@charset "UTF-8";

/*

Kale_Print

Design specific media queries.

*/



@media (max-width: 1280px) 
{




}
@media (max-width: 1270px) 
{




}
@media (max-width: 1250px) 
{



}
@media (max-width: 1200px) 
{



}
@media (max-width: 1150px) 
{



}
@media (max-width: 1100px) 
{



}
@media (max-width: 1050px) 
{



}
@media (max-width: 1024px) {





}
@media (max-width: 990px) 
{




}
@media (max-width: 970px) 
{

body	{
font-size:16px;
background:#fff;
}
td, th	{
font-size:16px;
}
h1, h2, h3, h4	{
font-size:23px;
}
h5, h6	{
font-size:20px;
}
.pageWrap	{
margin:0 2%;
}
.content	{
float:none;
width:auto;
padding-left:0;
padding-right:0;
}
.homeCallouts	{
float:none;
width:auto;
}
.homeCallouts::after	{
content:'';
display:block;
clear:both;
}


body.home .homeCallouts	{
width:auto;
height:auto;
}




.tableForm,
.tableForm tr	{
display:block;
width:100%;
}
.tableForm tr.spreader	{
display:block;
}
.tableForm textarea,
.tableForm input	{
font-size:18px;
}
.tableForm th	{
display:block;
width:auto;
font-size:18px;
white-space: normal;
}
.tableForm td	{
display:block;
width:auto;
}





.slidesWrap	{
width:auto;
max-width:970px;
height:auto;
margin-left:-3%;
}
.slidesWrap img	{
width:106%;
box-shadow:0 0px 5px rgba(0,0,0,.8);
}
.slidesWrap .shadowLeft,
.slidesWrap .shadowRight,
.slidesWrap .shadowBottom	{
display:none;
}




body.home .slidesWrap,
body.home .slidesWrap #slides,
body.home .slidesWrap #slides .slides_container,
body.home .slidesWrap #slides .slides_container span	{
}
.slidesWrap .slidesArrows	{
display:block;
bottom:0;
right:5%;
}
.slidesSmall	{
display:none;
}




body	{
background:white;
}

.header	{
height:190px;
}

.header .logo	{
top:25px;
left:1%;
}

.header .navOnlinePrint	{
top:0;
right:-2%;
height:39px;
background:url(../images/bg_nav_online_print.png) repeat-x top;
border-top:0;
border-right:0;
-moz-border-radius:0 0 0 10px;
border-radius:0 0 0 10px;
padding:0 10px 0 12px;
}
.header .navOnlinePrint span	{
font-size:20px;
}
.header .navOnlinePrint div	{
margin:13px 0 0 12px;
}
.header .navOnlinePrint a	{
font-size:17px;
line-height:normal;
}

.header .socialLinks	{
top:52px;
left:auto;
right:0;
text-align:right;
}
.header .socialLinks img	{
float:none;
border-radius:8px;
width:45px;
margin:0 0 0 5px;
}
.header .socialLinks span	{
clear:both;
display:block;
float:none;
font-size:17px;
margin:8px 0 0 7px;
}
.header .socialLinks span em	{	
}


.button	{
height:22px;
font-size:18px;
font-weight:normal;
line-height:22px;
-moz-border-radius:15px;
border-radius:15px;
-moz-box-shadow:  1px 1px 4px 0px #757575;
box-shadow:  1px 1px 4px 0px #757575;
padding:0 30px 0 15px;
}
input.button	{
padding:0 26px 0 11px;
}

.buttonGreen	{
background:url(../images/button-green.png) right top;
border:1px solid #54962a;
}
.buttonBlue	{
background:url(../images/button-blue.png) right top;
border:1px solid #258ccc;
}
.buttonGrey	{
background:url(../images/button-grey.png) right top;
border:1px solid #606060;
}

.button:hover	{
color:#fff;
text-decoration:none;
background-position:right -22px;
-moz-box-shadow:  1px 1px 7px 0px #000;
box-shadow:  1px 1px 7px 0px #000;
}

.buttonGreen:hover	{
border:1px solid #2d6a11;
}
.buttonBlue:hover	{
border:1px solid #156cb7;
}
.buttonGrey:hover	{
border:1px solid #363636;
}


h1	{
font-size:30px;
}
h2	{
font-size:26px;
}
h3	{
font-size:26px;
}
h4	{
font-size:23px;
}
h5	{
font-size:21px;
}
h6	{
font-size:21px;
}


}
@media (max-width: 950px) 
{



.footer,
.footerWrap	{
height:auto;
}
.footer .footerSize	{
height:970px;
}
.footer .footerSize	{
padding:0 2% 15px 2%;
}
.navProductsFooter	{
}
.navProductsFooter ul,
.footerWrap .navOnlinePrint,
.footerWrap .socialLinks	{
display:none;
}

.footerWrap .navFooter	{
position:relative;
top:auto;
left:auto;
padding-top:20px;
}
.footerWrap .navFooter span	{
float:none;
width:auto;
line-height: normal;
padding-right:0;
}
.footerWrap .navFooter a	{
display:inline-block;
font-size:28px;
padding:7px 0;
}

.footerWrap .credits	{
position: relative;
top:auto;
left:auto;
font-size:14px;
padding-top:28px;
}

.footerWrap .phoneNumbers	{
position: relative;
top:auto;
left:auto;
}
.footerWrap .phoneNumbers div	{
font-size:25px;
}
.footerWrap .phoneNumbers span	{
font-size:33px;
margin-bottom:20px;
}
.footerWrap .phoneNumbers p	{
font-size:30px;
}

.footerWrap .address	{
position: relative;
font-size:22px;
top:auto;
left:auto;
padding:20px 0;
}
.footerWrap .address p	{
line-height: normal;
}

.footerWrap .logo	{
position: relative;
top:auto;
right:auto;
margin-left:3%;
}




}
@media (max-width: 900px) 
{



}
@media (max-width: 850px) 
{



}
@media (max-width: 800px) 
{

body.home .slidesWrap,
body.home .slidesWrap #slides,
body.home .slidesWrap #slides .slides_container,
body.home .slidesWrap #slides .slides_container span	{
width:800px;
height:300px;
}

}
@media (max-width: 768px) 
{


/* Scrolling wide content */
.wide768	{
position:relative;
width:100%;
overflow-x: scroll;
overflow-y: hidden;
-webkit-overflow-scrolling: touch;
-ms-overflow-style: -ms-autohiding-scrollbar;
border: 1px solid #000;
}
.wide768 .table-form	{
width:768px;
}
.wide768 .table-form[style]	{
float:none !important;
width:768px !important;
margin:0 !important;
}
section.content .wide768 > img	{
width:768px;
max-width:none;
}
section.content .wide768 > img[style]	{
width:768px !important;
max-width:none !important;
height:auto !important;
}

}
@media (max-width: 728px) 
{

.mobile-tap	{
display:block;
}

.navTopWrap	{
display:none;
position: fixed;
bottom:auto;
right:0;
width:100%;
max-width:500px;
height:100%;
box-shadow:0 0 8px rgba(0,0,0,.8);
}
.navTopWrap.open	{
display:block;
}
#navTop	{
height:100%;
background: #f7f7f7;
background: -moz-linear-gradient(top, #f7f7f7 0%, #dbdbdb 100%);
background: -webkit-linear-gradient(top, #f7f7f7 0%,#dbdbdb 100%);
background: linear-gradient(to bottom, #f7f7f7 0%,#dbdbdb 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#dbdbdb',GradientType=0 );
}
#navTop .cornerLeft	{
background:none;
}
#navTop .cornerRight	{
width:100%;
height:100%;
background:none;
}

#navTop ul	{
float:none;
height:auto;
padding:20px 0 0 0;
margin:0;
border-bottom:1px solid #fff;
}
#navTop ul li,
#navTop ul li.current {
float:none;
height:auto;
background:none;
margin:0;
padding:0;
}
#navTop ul li a,
#navTop ul li.current a {
font-size:24px;
line-height:normal;
height:auto;
padding:12px 18px;
border-bottom:1px solid rgba(0,0,0,.3);
border-top:1px solid #fff;
}
#navTop ul li:first-of-type a,
#navTop ul li.current:first-of-type a {
border-top:0;
}
#navTop ul li a:hover,
#navTop ul li.current a:hover {
background:#fff;
}

}
@media (max-width: 700px) 
{


body.home .slidesWrap,
body.home .slidesWrap #slides,
body.home .slidesWrap #slides .slides_container,
body.home .slidesWrap #slides .slides_container span	{
width:700px;
height:263px;
}

}
@media (max-width: 650px) 
{

body.home .slidesWrap,
body.home .slidesWrap #slides,
body.home .slidesWrap #slides .slides_container,
body.home .slidesWrap #slides .slides_container span	{
width:650px;
height:244px;
}

}
@media (max-width: 640px) 
{

/* Scrolling wide content */
.wide640	{
width:100%;
overflow-x: scroll;
overflow-y: hidden;
-webkit-overflow-scrolling: touch;
-ms-overflow-style: -ms-autohiding-scrollbar;
border: 1px solid #000;
}
.wide640 .table-form	{
width:640px;
}
.wide640 .table-form[style]	{
float:none !important;
width:640px !important;
margin:0 !important;
}
section.content .wide640 > img	{
width:640px;
max-width:none;
}
section.content .wide640 > img[style]	{
width:640px !important;
max-width:none !important;
height:auto !important;
}

}
@media (max-width: 600px) 
{

body.home .slidesWrap,
body.home .slidesWrap #slides,
body.home .slidesWrap #slides .slides_container,
body.home .slidesWrap #slides .slides_container span	{
width:600px;
height:225px;
}

.footerWrap .credits a	{
display:block;
}

}
@media (max-width: 550px) 
{

body.home .slidesWrap,
body.home .slidesWrap #slides,
body.home .slidesWrap #slides .slides_container,
body.home .slidesWrap #slides .slides_container span	{
width:550px;
height:206px;
}

}
@media (max-width: 520px) 
{



}
@media (max-width: 500px)	
{




.header	{
height:152px;
}

.header .navOnlinePrint,
.header .socialLinks span em	{
display:none;
}
.header .socialLinks	{
top:8px;
}
.header .socialLinks span a	{
font-size:22px;
}

.header .logo	{
top:20px;
}



body.home .slidesWrap,
body.home .slidesWrap #slides,
body.home .slidesWrap #slides .slides_container,
body.home .slidesWrap #slides .slides_container span	{
width:500px;
height:188px;
}


}
@media (max-width: 480px) 
{



}
@media (max-width: 450px) 
{


body.home .slidesWrap,
body.home .slidesWrap #slides,
body.home .slidesWrap #slides .slides_container,
body.home .slidesWrap #slides .slides_container span	{
width:450px;
height:169px;
}

}
@media (max-width: 420px) 
{



}
@media (max-width: 400px) 
{

body.home .slidesWrap,
body.home .slidesWrap #slides,
body.home .slidesWrap #slides .slides_container,
body.home .slidesWrap #slides .slides_container span	{
width:400px;
height:150px;
}

}
@media (max-width: 360px) 
{

body.home .slidesWrap,
body.home .slidesWrap #slides,
body.home .slidesWrap #slides .slides_container,
body.home .slidesWrap #slides .slides_container span	{
width:360px;
height:135px;
}

}
@media (max-width: 350px) 
{

body.home .slidesWrap,
body.home .slidesWrap #slides,
body.home .slidesWrap #slides .slides_container,
body.home .slidesWrap #slides .slides_container span	{
width:350px;
height:131px;
}

.homeCallouts .callout,
body.home .homeCallouts .callout	{
margin-left:-9px;
}

}
@media (max-width: 320px) 
{

body.home .slidesWrap,
body.home .slidesWrap #slides,
body.home .slidesWrap #slides .slides_container,
body.home .slidesWrap #slides .slides_container span	{
width:320px;
height:120px;
}

}
